libva-2.5.0-alt1.x86_64.rpm


Advertisement

Description

libva - Video Acceleration (VA) API for Linux

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libva-2.5.0-alt1.x86_64.rpm
Package name libva
Package version 2.5.0
Package release alt1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 232.26 KB
Installed size 232.26 KB
Video Acceleration (VA) API for Linux - runtime
The libva library implements the Video Acceleration (VA) API for Linux.
The library loads a hardware dependendent driver.
Note also that VAAPI intel driver now resides in own package:
libva-driver-intel

Alternatives

Package Version Architecture Repository
libva-2.5.0-alt1.i586.rpm 2.5.0 i586 Classic
libva - - -

Requires

Name Value
libGL.so.1()(64bit) -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libXfixes.so.3()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libdrm.so.2()(64bit) -
libwayland-client.so.0()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libva = 2.5.0-alt1:sisyphus+236121.100.2.1
libva-drm.so.2()(64bit) -
libva-glx.so.2()(64bit) -
libva-wayland.so.2()(64bit) -
libva-x11.so.2()(64bit) -
libva.so.2()(64bit) -
libva.so.2(VA_API_0.32.0)(64bit) -
libva.so.2(VA_API_0.33.0)(64bit) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libva-2.5.0-alt1.x86_64.rpm
Source Package libva-2.5.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libva rpm package:
    # sudo apt-get install libva

Files

Path
/usr/lib64/libva-drm.so.2
/usr/lib64/libva-drm.so.2.500.0
/usr/lib64/libva-glx.so.2
/usr/lib64/libva-glx.so.2.500.0
/usr/lib64/libva-wayland.so.2
/usr/lib64/libva-wayland.so.2.500.0
/usr/lib64/libva-x11.so.2
/usr/lib64/libva-x11.so.2.500.0
/usr/lib64/libva.so.2
/usr/lib64/libva.so.2.500.0

Changelog

2019-08-16 - Anton Farygin <rider@altlinux.ru> 2.5.0-alt1
- 2.5.0
2019-06-23 - Igor Vlasenko <viy@altlinux.ru> 2.4.0-alt2
- NMU: remove rpm-build-ubt from BR:
2019-02-18 - Anton Farygin <rider@altlinux.ru> 2.4.0-alt1
- 2.4.0
2018-10-08 - Anton Farygin <rider@altlinux.ru> 2.3.0-alt1
- 2.3.0
2018-07-21 - Anton Farygin <rider@altlinux.ru> 2.2.0-alt1
- 2.2.0
2018-06-04 - Anton Farygin <rider@altlinux.ru> 2.1.0-alt1
- 2.1.0
2017-08-03 - Michael Shigorin <mike@altlinux.org> 1.8.3-alt2
- bump release to jump over p8
2017-08-03 - Michael Shigorin <mike@altlinux.org> 1.8.3-alt1.1
- BOOTSTRAP: introduce wayland knob (on by default)
2017-07-06 - Anton Farygin <rider@altlinux.ru> 1.8.3-alt1
- 1.8.3
- dummy_drv_video.so removed by upstream
2017-06-01 - Anton Farygin <rider@altlinux.ru> 1.8.2-alt1
- new version

See Also

Package Description
libva-devel-2.5.0-alt1.x86_64.rpm Development files for libva
libva-driver-intel-2.3.0-alt2.x86_64.rpm VA-API (Video Acceleration API) user mode driver for Intel GEN Graphics family
libva-intel-media-driver-19.3.0-alt1.x86_64.rpm Intel(R) Media Driver for VAAPI
libva-utils-2.5.0-alt1.x86_64.rpm Tools for VAAPI (including vainfo)
libva1-1.8.3-alt4.x86_64.rpm Video Acceleration (VA) API for Linux
libvala-devel-0.46.3-alt1.x86_64.rpm Development files for embedding Vala translator
libvalhalla-devel-2.0.0-alt2_16.x86_64.rpm A media scanner
libvalhalla-test-2.0.0-alt2_16.x86_64.rpm A media scanner
libvalhalla2-2.0.0-alt2_16.x86_64.rpm A media scanner
libvamp-2.5-alt2.hg20140905.1.x86_64.rpm plugin system for plugins that extract descriptive information from audio data
libvamp-devel-2.5-alt2.hg20140905.1.x86_64.rpm Headers for libvamp
libvarconf-1.0.1-alt1_16.x86_64.rpm Configuration library used by WorldForge clients
libvarconf-devel-1.0.1-alt1_16.x86_64.rpm Development files for varconf library
libvariant-devel-1.1.6-alt1.x86_64.rpm Development files for libvariant
libvcd-2.0.1-alt1.x86_64.rpm Libraries for vcdimager
Advertisement
Advertisement